<form [formGroup] = "supplementalServicesGroup">
<div>
    <mat-checkbox color = "primary" formControlName = "social_security">Social Security</mat-checkbox>
</div>
<div>
    <mat-checkbox color = "primary" formControlName = "tanf_eadc">TANF/EADC</mat-checkbox>
</div>
<div>
    <mat-checkbox color = "primary" formControlName = "snap_food_stamps">SNAP/Food Stamps</mat-checkbox>
</div>
<div>
    <mat-checkbox color = "primary" formControlName = "wic">WIC</mat-checkbox>
</div>
<div>
    <mat-checkbox color = "primary" formControlName = "sfsp">SFSP</mat-checkbox>
</div>
<div>
    <mat-checkbox color = "primary" formControlName = "school_breakfast">School Breakfast</mat-checkbox>
</div>
<div>
    <mat-checkbox color = "primary" formControlName = "school_lunch">School Lunch</mat-checkbox>
</div>
<div>
    <mat-checkbox color = "primary" formControlName = "financial_aid">Financial Aid</mat-checkbox>
</div>
<div>
    <mat-form-field>
        <mat-label>Other Benefit(s):</mat-label>
        <input id = "other_benefits" matInput placeholder="" padding-left="10px" formControlName = "other_benefits">
    </mat-form-field>
</div>

</form>